/* ncx mobile styles */

/* bootstrap ncx helper - 9 columns*/
@media (min-width: 992px) {
.col-ncx-9{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 11.111111%;
	flex: 0 0 11.111111%;
	max-width: 11.111111%;
}}
/* bootstrap ncx helper end */


@media (max-width: 768px) {
	.product-view-d{padding:0;position:relative}
	.footer1,.footer2,.footer3{width:100%;margin-left:0;margin-right:0}
  #cookiealert {
    border-radius: 0px;
    bottom: 0px;
    left: 0px;
    box-shadow: 0px 1px 6px 0px rgba(20, 40, 80, 0.2);
    width: 100%;
    margin-left: 0px; }
	/* mobile css horizontal scrollable div (overrides bootstrap grid if needed) */
	.ncx-m-scroll{
	    display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		width:100%;
		margin-left:0;
		margin-right:0
	}
	.ncx-m-scroll>div{
    display:block; /* enable scroll on list of product on mobile */
		flex: 0 0 auto;
	}
  /* ovo je bio problem za cls */
	/*.ncxslider > div, .slider > div {display: block}*/
	.product-view-full .actioncontrols,.product-view-full .pricecontrols{
		margin-top:10px;
		margin-bottom:10px;
 	}
	.product-view-full .actioncontrols .qty{
		padding-right:20px
	}
	.nav-container li > a{
		padding:7px 10px
	}
	.nav-container li.level0.haschilds{
		background-position-y: 14px;
	}
	/*.page{padding:0}*/
	.kva-col-center, .kvm-rm-i{margin-left:0}
	.box-account.box-recent{
		overflow-x:scroll
	}
	.magestore-bannerslider .slick-prev,.magestore-bannerslider .slick-next{
		display:none !important
  }
  
  .header-container,
  .header .quick-access {
    height: 40px;
  }

  .logo-small.god20 {
	display: none !important;
  }
  .god20_subheader_mobile .bd {
	  margin-left: 10px;
	  margin-right: 0;
  }
  .god20_subheader_mobile .header-contact {
	margin-left: 10px;
  }
  .god20_subheader_mobile .header-contact .email a,
  .god20_subheader_mobile .header-contact .phone a {
	  font-size: 13px;
  }
}

/* 
  ##Device = Tablets, Ipads (portrait)
*/
@media (min-width: 768px) and (max-width: 1024px) {

}

/* 
  ##Device = Tablets, Ipads (landscape)
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
*/
@media (max-width: 767px) {
	.page{padding-top:15px}
	.bd{margin-left:20px}
	.homepage .nav-container{
		max-height: 0;
		opacity:0
	}
	.homepage .nav-container.slidedown{
		max-height: 100%;
		opacity:1
	}
	.nav-container{
		border: none;
		position: fixed;
		top: 40px;
		left: 0;
		z-index: 100;
		background: #fff;
		width: 100%;
		max-height: 80vh;
		overflow-y: scroll;
		border-bottom:solid 2px #ccc;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.nav-container li.level0{
		border-left-width:10px
	}
	body.menuvisible{
		height:100vh; 
		overflow:hidden
	}
	.breadcrumbs{
		overflow-x:scroll;
		 white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		position:relative
	}
	.bd-w{position:relative}
	.bd-w::after{
		content:"";
		position:absolute;
		right:0;
		top:0;
		width:17px;
		height:100%;
		pointer-events:none;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 )
	}
	#modal-addtocart-content{width:100%}
	.col2-left-layout .main{padding-left:0}
	.slider-for{margin-bottom:15px}
	.slider-for::before,.slider-for::after {
		position:absolute;
		top:45%;
		left:-5px;
		content: "\f104";
		font-family: "Font Awesome 5 Free";
		font-size: 28px;
		font-weight: 900;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 28px;
		color: #ccc;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		z-index:20;
		pointer-events:none
	}
	.slider-for::after {
		content: "\f105";
		right:-5px;
		left:auto;
	}
  .subheader-mobile .header-contact .email {
    margin-right: 10px;
  }
  /* veseli petak naglasen meni link */
  .nav-container li.level0.nav-17 > a{background:#f9bee3}
}

@media (max-width: 450px) {
	.header .logo-small{height: 26px;margin-top: 7px}
	.header .quick-access .dropdown-toggle>span{display:none}
	.header .quick-access .dropdown-toggle > span#cart-total.hascartitems{display:block}
}

